body,html {
	margin: 0px;
	padding: 0px;
}
body {
	background: white;
	text-align: center;
}
body,td {
	color: #8f8f8f;
	font-family: helvetica, arial, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	line-height: 16px;
}
h1 {
	font-size: 100%;
	margin: 0px;
}
a, a:active, a:visited, a:hover {
	color: black;
}
h1,b {
	font-weight: normal;
	color: #5d5d5d;
}
ul, ol {
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
div#layout {
	position: relative;
	width: 700px;
	margin: 0px auto;
	padding: 40px 0px 10px;
	height: 615px;
	text-align: left;
}
* html div#layout {
	\height: 665px;
	he\ight: 615px;
}
div#loading {
	position: absolute;
	padding: 300px 0px;
	text-align: center;
	width: 700px;
	top: 0px;
	left: 0px;
	visibility: hidden;
	z-index: 50;
	background: url(images/m.png);
}
div#loading {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='/novellus/style/images/m.png');
}
div#index, div.detail, div#contactdetails, div.jobdetails, div#copy {
	filter: progid:DXImageTransform.Microsoft.Fade(duration='1');
}
div#index, div.detail {
	position: absolute;
	left: 0px;
	height: 495px;
	background: white;
	visibility: hidden;
	z-index: 2;
	top: 40px;
}
div#index {
	padding-left: 14px;
	width: 686px;
}
* html div#index {
	\width: 700px;
	w\idth: 686px;
}
div#index a:active {
	color: white;
}
div.detail {
	width: 700px;
}
div#index ul, div#index li {
	list-style: none;
}
div#index li {
	margin: 0px;
	display: inline;
}
div#index a {
	float: left;
	display: block;
	text-decoration: none;
	padding: 8px 3px 2px 7px;
	background-position: 15px 15px;
	background-repeat: no-repeat;
}
div#index a img {
	border: none;
}
div.detail div.text {
	position: absolute;
	bottom: 20px;
	left: 0px;
	padding-left: 14px;
	width: 220px;
}
* html div.detail div.text {
	\width: 234px;
	w\idth: 220px;
}
div.detail div.text h1 {
	margin-left: -14px;
	padding-left: 14px;
	background: url(images/arrow.gif) 0px 50% no-repeat;
}
div.detail div.text h1 span {
	font-size: 90%;
}
div.detail div.text h1 span a, div.detail div.text h1 span a:active, div.detail div.text h1 span a:visited, div.detail div.text h1 span a:hover {
	color: #8f8f8f;
	text-decoration: none;
}
div.detail div.text h1 span a:hover, div.detail div.text h1 span a.current {
	color: #5d5d5d;
}
div.detail div.image {
	position: absolute;
	bottom: 20px;
	left: 264px;
}
div.image {
	font-size: 120%;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 2em;
}
div.image div.textfix {
	margin-bottom: -5px;
}
div.image b {
	font-size: 10px;
	letter-spacing: 2px;
}
div.detail div.next, div.detail div.back {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 80px;
	text-align: right;
}
div.detail div.back {
	right: 80px;
}
div.detail div.next a, div.detail div.next a:hover, div.detail div.next a:visited,
div.detail div.next a:active, div.detail div.back a, div.detail div.back a:hover,
div.detail div.back a:visited, div.detail div.back a:active {
	text-decoration: none;
	color: #8f8f8f;
}
div.detail div.next a:hover, div.detail div.back a:hover {
	color: #5d5d5d;
}
div.detail div.next a {
	padding-right: 12px;
	background: url(images/arrow.gif) no-repeat 100% 50%;
}
div.detail div.back a {
	padding-left: 12px;
	background: url(images/back.gif) no-repeat 0px 50%;
}
div#contactdetails, div.jobdetails, div#copy {
	visibility: hidden;
	position: absolute;
	padding-left: 14px;
	bottom: 10px;
	left: 0px;
	background: white;
	letter-spacing: 1px;
	width: 250px;
	height: 126px;
	z-index: 2;
}
div#contactdetails div.inner, div#copy div.inner, div.jobdetails div.inner {
	position: absolute;
	bottom: 0px;
}
div.jobdetails ul {
	list-style: none;
	margin-top: 14px;
}
div.jobdetails li {
	list-style: none;
	margin: 0px;
	line-height: 14px;
	height: 14px;
}
div.jobdetails a, div.jobdetails a:active, div.jobdetails a:visited, div.jobdetails a:hover {
	display: block;
	color: #8f8f8f;
	margin-left: -14px;
	padding-left: 14px;
	text-decoration: none;
}
div.jobdetails a:hover {
	color: #5d5d5d;
}
div.jobdetails a.current {
	color: #3ea82c;
	background: url(images/current.gif) 0px 2px no-repeat;
}
div#return {
	position: absolute;
	visibility: hidden;
	right: 14px;
	bottom: 10px;
}
div#return a, div#return a:active, div#return a:visited, div#return a:hover {
	color: #8f8f8f;
	text-decoration: none;
	letter-spacing: 1px;
}
div#return a:hover {
	color: #5d5d5d;
}
div#menu {
	position: absolute;
	left: 264px;
	bottom: 10px;
}
div#menu ul,div#menu li {
	margin: 0px;
	list-style: none;
}
div#menu li {
	display: inline;
	padding-right: 20px;
}
div#menu a, div#menu a:active, div#menu a:visited, div#menu a:hover {
	color: #8f8f8f;
	text-decoration: none;
	letter-spacing: 1px;
}
div#menu a:hover, div#menu a.current {
	color: #5d5d5d;
}
table.nbtable td {
	padding: 0px 14px 0px 0px;
}
